@font-face {
  font-family: 'Century Gothic Bold';
  src: url("../fonts/36DA4C_0_0.eot");
  src: url("../fonts/36DA4C_0_0.eot?#iefix") format('embedded-opentype'), url("../fonts/36DA4C_0_0.woff2") format('woff2'), url("../fonts/36DA4C_0_0.woff") format('woff'), url("../fonts/36DA4C_0_0.ttf") format('truetype');
}
html {
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
body {
  padding: 0;
  margin: 0;
  font-family: 'Century Gothic Bold', sans-serif;
  color: #131313;
}
h2 {
  font-size: 26px;
}
.section {
  padding: 4rem 0;
}
.fadeOut {
  opacity: 0 !important;
  transition: all 0.3s;
}
.fadeIn {
  opacity: 1 !important;
  transition: all 0.3s;
}
.navbar-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 30;
  border-bottom: 1px solid rgba(0,0,0,0.08);
}
.navbar {
  background: #f5f5f5;
  display: flex;
  height: 3rem;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.navbar .item {
  margin: 0 1rem;
  font-size: 16px;
  color: #131313;
  text-decoration: none;
}
.splash {
  text-align: center;
  padding-top: 6rem;
}
.splash .container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: row-reverse;
}
.splash .container .hero {
  display: flex;
  justify-content: flex-end;
}
.splash .container img {
  height: auto;
}
.splash .container .text {
  display: flex;
  justify-content: flex-start;
}
.splash .container .text div img {
  display: block;
  margin: 0 auto;
  max-width: 200px;
  width: auto;
}
.splash .container .text div img.logo {
  margin-bottom: 2rem;
}
.splash .container .text div img.headline {
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .splash .container {
    flex-direction: column;
  }
  .splash .container .hero {
    align-items: center;
    justify-content: center;
  }
  .splash .container .text div img.logo {
    max-width: 7rem;
    margin: 0 auto 2rem;
  }
  .splash .container .heroimg {
    max-width: 12rem;
  }
}
.splash img {
  max-width: 100%;
  max-height: 70vh;
}
@media screen and (max-width: 600px) {
  .splash .container .right div img {
    max-width: 150px;
  }
  .splash .container .left {
    flex: 14;
  }
}
@media screen and (max-width: 425px) {
  .splash .container .right div img {
    max-width: 130px;
  }
  .splash .container .right div img.logo {
    margin-bottom: 2rem;
  }
  .splash .container .right div img.headline {
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 375px) {
  .splash .container .right div img {
    max-width: 100px;
  }
}
.container {
  padding: 0 7%;
}
.how-to-play {
  background: #f5f5f5;
  padding: 2rem 0 4rem;
}
.how-to-play h2.title {
  text-align: center;
  font-size: 36px;
  margin-bottom: 7rem;
}
.how-to-play .split {
  display: flex;
  align-items: center;
}
.how-to-play .split .steps,
.how-to-play .split .box-container {
  margin: 0 2rem;
}
.how-to-play .split .steps {
  flex: 1;
  display: flex;
}
.how-to-play .split .steps .step {
  text-align: center;
  flex: 1;
  margin: 0 0.5rem;
}
.how-to-play .split .steps .step .icon {
  color: #cd1041;
  margin-bottom: 2rem;
}
.how-to-play .split .steps .step .icon img {
  max-width: 80px;
}
.how-to-play .split .steps .step .number {
  background: #e8e8e8;
  border-radius: 50%;
  font-size: 26px;
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 2rem;
}
.how-to-play .split .steps .step .text {
  font-size: 14px;
  line-height: 1.6;
}
.how-to-play .split .box-container {
  flex: 1;
  text-align: center;
}
.how-to-play .split .box-container .box {
  background: #fff;
  text-align: center;
  padding: 0 1rem 2rem 1rem;
  box-shadow: 0px 1px 51px -19px rgba(0,0,0,0.2);
}
.how-to-play .split .box-container .box .image img {
  max-width: 90%;
  margin-right: -30%;
  margin-top: -7%;
  margin-bottom: 2rem;
}
.how-to-play .split .box-container .box p {
  color: #7f7f7f;
  font-size: 14px;
}
.how-to-play .split .box-container .box h2 {
  color: #cd1041;
  margin-bottom: 1.5rem;
}
.how-to-play .split .box-container .more-info {
  display: block;
  margin-top: 2rem;
}
.how-to-play .split .box-container .more-info a {
  color: #7f7f7f;
  text-decoration: none;
  font-size: 14px;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.how-to-play .split .box-container .more-info a:hover {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .how-to-play h2.title {
    margin-bottom: 3rem;
  }
  .how-to-play .split {
    display: block;
  }
  .how-to-play .split .steps {
    flex-direction: column;
  }
  .how-to-play .split .steps .step {
    margin-bottom: 3rem;
  }
  .how-to-play .split .steps .step .icon {
    margin-bottom: 1.5rem;
  }
  .how-to-play .split .steps .step .number {
    margin-bottom: 1rem;
  }
  .how-to-play .split .box-container {
    margin: 3rem 1rem 0;
  }
  .how-to-play .split .box-container .box .image img {
    max-width: 100%;
    margin-right: -29%;
    margin-top: -11%;
    margin-bottom: 1rem;
  }
}
.mid {
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 2rem;
}
.mid .tagline {
  font-size: 18px;
  line-height: 1.8;
  max-width: 50rem;
  margin: 2rem auto 0;
}
@media screen and (max-width: 767px) {
  .mid .tagline {
    font-size: 16px;
  }
}
.gallery {
  background: #000;
  background: linear-gradient(180deg, rgba(127,127,127,0.1) 0%, #fff 100%);
  position: relative;
}
.gallery .pointer {
  margin: -4rem auto 0 auto;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
}
.gallery .glide .glide__slide {
  color: #7f7f7f;
}
.gallery .glide .glide__slide img {
  max-width: 100%;
  transition: transform 0.3s;
  transform: scale(0.5);
}
.gallery .glide .glide__slide--active {
  color: #131313;
}
.gallery .glide .glide__slide--active img {
  transform: scale(0.85);
}
.gallery .glide .glide__arrow {
  border: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.gallery .glide .glide__arrow:hover {
  opacity: 1;
}
.gallery .glide .glide__arrow img {
  height: 40px;
  transform: scaleX(1);
}
.gallery .glide .glide__arrow.glide__arrow--left img {
  transform: scaleX(-1);
}
@media screen and (max-width: 767px) {
  .gallery .glide {
    margin-bottom: -2rem;
  }
  .gallery .glide img {
    transform: scale(0.8);
  }
  .gallery .glide .glide__slide--active img {
    transform: scale(1);
  }
  .gallery .glide__slide {
    height: auto;
    font-size: 12px;
  }
}
.form {
  background: #f5f5f5;
  text-align: center;
}
.form h2 {
  margin-bottom: 3rem;
}
.form .fields {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 60vw;
  margin: auto;
  text-align: left;
}
.form .form-group {
  position: relative;
  box-sizing: border-box;
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
  margin-bottom: 30px;
}
.form .form-group label {
  position: absolute;
  top: 22px;
  left: 30px;
  pointer-events: none;
  color: #7f7f7f;
  transition: all 0.25s;
}
.form .form-group.toplabel label {
  position: absolute;
  top: -20px;
  pointer-events: none;
  font-size: 70%;
  color: #131313;
}
.form .form-group.wide {
  flex: 0 0 100%;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .form .form-group {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.form .checkbox-container {
  flex: 0 0 80%;
}
.form .error {
  flex: 0 0 100%;
}
.form input {
  display: block;
  width: 100%;
  padding: 1.5rem;
  font-size: 14px;
  font-family: 'Century Gothic Bold', sans-serif;
  background: #fff;
  border: none;
  font-size: 16px;
  box-shadow: 0px 1px 51px -19px rgba(0,0,0,0.2);
}
.form input:focus {
  outline: none;
}
.form .tooltip {
  position: absolute;
  right: -45px;
  top: 15px;
}
.form .tooltip .indicator {
  background: #7f7f7f;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s;
}
.form .tooltip .indicator:hover {
  background: #666;
}
.form .tooltip .content {
  position: absolute;
  opacity: 0;
  transition: all 0.3s;
  background: #7f7f7f;
  color: #f5f5f5;
  font-size: 14px;
  width: 300px;
  left: -150px;
  bottom: 50px;
  padding: 1rem;
  pointer-events: none;
}
.form .tooltip img {
  display: block;
  margin-top: 0.5rem;
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 1050px) {
  .form .tooltip .content {
    left: -200px;
  }
}
@media screen and (max-width: 768px) {
  .form .tooltip .content {
    left: -300px;
  }
}
@media screen and (max-width: 435px) {
  .form .tooltip .content {
    width: 200px;
    left: -200px;
  }
}
.form .tooltip:hover .content {
  opacity: 1;
}
.form .submit {
  padding: 1rem 3rem;
  background: #cd1041;
  color: #fff;
  font-family: 'Century Gothic Bold', sans-serif;
  font-size: 14px;
  cursor: pointer;
  transition: all 0.3s;
  border: none;
  margin-top: 2rem;
}
.form .submit:hover {
  background: #9e0c32;
}
@media screen and (max-width: 767px) {
  .form .fields {
    width: 100%;
    max-width: 100%;
  }
  .form .tooltip {
    top: 18px;
    right: 25px;
  }
  .form .tooltip .indicator {
    width: 30px;
    height: 30px;
  }
}
.footer {
  padding: 3rem 0 3rem;
}
.footer .logo-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}
.footer .logo-container img {
  max-width: 150px;
}
.footer .links-split {
  display: flex;
}
.footer .links-split .links {
  flex: 1;
}
.footer .links-split .links,
.footer .links-split .links a {
  color: #7f7f7f;
  font-size: 14px;
  line-height: 1.7;
  transition: all 0.3s;
}
.footer .links-split .links a.no-decoration {
  text-decoration: none;
}
.footer .links-split .links a:hover {
  color: #4c4c4c;
}
.footer .links-split .social a {
  margin-right: 10px;
  display: inline-block;
  text-decoration: none;
}
.footer .links-split .social a:hover {
  opacity: 0.8;
}
.footer .links-split .social a img {
  max-width: 48px;
}
@media screen and (max-width: 768px) {
  .footer .links-split {
    flex-direction: column;
    align-items: center;
  }
  .footer .links-split .links {
    margin-bottom: 2rem;
    text-align: center;
  }
}
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #797979;
  font-size: 14px;
  padding-top: 4px;
  margin-bottom: 1rem;
}
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkbox-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  transition: all 0.3s;
  box-shadow: 0px 0px 20px -4px rgba(0,0,0,0.1);
}
.checkbox-container input:checked ~ .checkmark {
  background-color: #cd1041;
}
.checkbox-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}
.checkbox-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#error {
  display: block;
  width: 100%;
  margin-top: 1rem;
  text-align: center;
  opacity: 0;
  color: #cd1041;
  font-size: 14px;
}
